.animatedDropDownMenu {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	overflow:hidden;
	height:20px;
	position:relative;
	*margin-top:-6px;
	*margin-right:12px;
}
.animatedDropDownMenu:hover {
	overflow:visible;
}
.animatedDropDownMenu div {
	background-image:url(/images/backgrounds/dropDownBkg.png);
	background-repeat:repeat;
	padding-left:10px;
	padding-right:50px;
	padding-top:0px;
	padding-bottom:0px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	background-clip:border-box;
}
.subNavBtn {
	display:block;
	white-space:pre;
	height:30px;
	line-height:30px;
	padding-top:2px;
	padding-bottom:2px;
	letter-spacing:1px;
	font-size:12px;
	text-decoration:none;
}
.subNavTop {
	padding-top:7px;
}
.subNavBottom {
	padding-bottom:9px;
}
.topNavBtn {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	overflow:hidden;
	height:26px;
	background-position:0px 0px;
	background-repeat:no-repeat;
	*margin-top:-6px;
	*margin-right:12px;
	text-decoration:none;
}
.topNavBtn:hover {
	background-position:0px -25px;
}
.menuTop {
	display:block;
	overflow:hidden;
	height:26px;
	background-position:0px 0px;
	background-repeat:no-repeat;
	cursor:default;
}
.hasSplashPage {
	cursor:pointer;
}
.hasSplashPage:hover {
	background-position:0px -25px;
}
#home {
	width:49px;
	background-image:url(/images/buttons/home.png);
}
#aboutusDD {
	width:82px;
}
#aboutusDD div {
	min-width:150px;
}
#aboutus {
	width:82px;
	background-image:url(/images/buttons/aboutus.png);
}
#schedule {
	width:89px;
	background-image:url(/images/buttons/schedule.png);
}
#upcomingeventsDD {
	width:158px;
}
#upcomingeventsDD div {
	min-width:250px;
}
#upcomingevents {
	width:158px;
	background-image:url(/images/buttons/upcomingevents.png);
}
#preandpostnatalyogaDD {
	width:200px;
}
#preandpostnatalyogaDD div {
	min-width:200px;
}
#preandpostnatalyoga {
	width:200px;
	background-image:url(/images/buttons/preandpostnatalyoga.png);
}
#communityyoga {
	width:150px;
	background-image:url(/images/buttons/communityyoga.png);
}
#teachertraining {
	width:161px;
	background-image:url(/images/buttons/teachertraining.png);
}
#classes {
	width:76px;
	background-image:url(/images/buttons/classes.png);
}
#artDD {
	width:33px;
}
#artDD div {
	min-width:130px;
	padding-right:10px;
}
#art {
	width:33px;
	background-image:url(/images/buttons/art.png);
}
#contactus {
	width:103px;
	background-image:url(/images/buttons/contactus.png);
}